uuid: 819beef4-2e09-4c85-951f-f9d5ea8f8cd7
langcode: en
status: true
dependencies: {  }
id: padding_topbottom_1
label: 'Padding TopBottom 1'
classes: p-topbottom-1
type: section
group: padding
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
